.blog_header_dnd_area-dnd_partial-1-row-0-padding,
.blog_header_dnd_area-row-0-padding {
  padding-top: 8.4rem !important;
  padding-bottom: 7.5rem !important;
}

.blog_header_dnd_area-dnd_partial-1-row-0-background-layers,
.blog_header_dnd_area-row-0-background-layers {
  background-image: linear-gradient(var(--vxm-dark), var(--vxm-dark)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.blog_listing_dnd_area-row-0-padding {
  padding-bottom: 3rem !important;
}

@media (min-width: 768px) {

.blog_listing_dnd_area-row-0-vertical-alignment > .row-fluid,
.vxm-footer-row-align > .row-fluid {
  display: flex !important;
  flex-direction: row;
}

.blog_listing_dnd_area-column-1-vertical-alignment {
  display: flex !important;
  flex-direction: column !important;
  justify-content: flex-start !important;
}

.blog_listing_dnd_area-column-1-vertical-alignment > div,
.vxm-footer-cell-align > div {
  flex-shrink: 0 !important;
}

.vxm-footer-cell-align {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

}


@media (max-width: 767px) {

.blog_header_dnd_area-dnd_partial-1-row-0-padding,
.blog_header_dnd_area-row-0-padding {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.blog_listing_dnd_area-column-1-row-0-padding {
  padding-bottom: 2rem !important;
}

}
